<?php
#
#   FILE:  SPT--DBConfirmAddField.php
#
#   FUNCTIONS PROVIDED:
#       PrintFieldName()
#       - print field name
#
#   FUNCTIONS EXPECTED:
#
#   Part of the Scout Portal Toolkit
#   Copyright 2003 Internet Scout Project
#   http://scout.cs.wisc.edu
#

# ----- EXPORTED FUNCTIONS ---------------------------------------------------

# print out field name
function PrintFieldName()
{
    $F_FieldName = StripXSSThreats($_GET["F_FieldName"]);
    
    print $F_FieldName;
}

# ----- LOCAL FUNCTIONS ------------------------------------------------------

# ----- MAIN -----------------------------------------------------------------

if (!CheckAuthorization(PRIV_SYSADMIN, PRIV_COLLECTIONADMIN)) {  return;  }

PageTitle("Confirm Add Database Field");

?>
